Subject: [its] Charter text

From: Robert Moskowitz <[email-masked]>
Date: Mon, 18 Jul 2016 12:12:37 +0200

I am new to this list.  I worked, a bit, on both IEEE 802.11p an 1609.  
I am currently working on a contract for General Motors on automotive 
Ethernet security (a little orthogonal to this work, perhaps.  M0re 
802.1 issues).

In the draft you state:

"In the future, some vehicle communications may not use IP for 
exchanging safety messages with other vehicles and infrastructure."

IEEE 1609.3 does define IPv6 configuration, but does not mandate it.

"5.3 Internet Protocol version 6

Support for IPv6 is conditionally mandatory as specified in 5.1. An IPv6 
implementation shall comply with IETF RFC 2460. Related features defined 
in other RFCs are specified in 6.5. IP traffic is sent and received 
through the LLC sublayer as specified in 5.2."

You have to have it, but don't have to use it.  There will well be 
non-IP safety messages.

I feel you need to fix this text in the charter.

---

From: Russ Housley <[email-masked]>
Date: Mon, 18 Jul 2016 06:28:43 -0400

Bob:

I do not understand the text that you want changed.  The current charter text is here: https://trac.tools.ietf.org/wg/its/trac/.  Can you propose alternate text?

More below...

Russ

On Jul 18, 2016, at 6:12 AM, Robert Moskowitz <[email-masked]> wrote:

> I am new to this list.  I worked, a bit, on both IEEE 802.11p an 1609.  I am currently working on a contract for General Motors on automotive Ethernet security (a little orthogonal to this work, perhaps.  M0re 802.1 issues).
> 
> 
> In the draft you state:
> 
> "In the future, some vehicle communications may not use IP for exchanging safety messages with other vehicles and infrastructure."
> 

Right.  You are confirming that the “may not” is correct.

> Support for IPv6 is conditionally mandatory as specified in 5.1. An IPv6 implementation shall comply with IETF RFC 2460. Related features defined in other RFCs are specified in 6.5. IP traffic is sent and received through the LLC sublayer as specified in 5.2."
> 
> You have to have it, but don't have to use it.  There will well be non-IP safety messages.
> 
Yes, there will be non-IP safety messages, and the are not part of our scope.

---

From: Robert Moskowitz <[email-masked]>
Date: Mon, 18 Jul 2016 12:44:50 +0200

On 07/18/2016 12:28 PM, Russ Housley wrote:
> Bob:
>
> I do not understand the text that you want changed.  The current 
> charter text is here: https://trac.tools.ietf.org/wg/its/trac/.  Can 
> you propose alternate text?

 From https://trac.tools.ietf.org/wg/its/trac/

"In the future, some vehicle communications may not use IP for
exchanging safety messages with other vehicles and infrastructure.
Other vehicle communications may involve IP-based protocols,
especially when multiple applications need to share one data link."

Replace with:

"In the future, some vehicle communications will use IP for
exchanging safety messages with other vehicles and infrastructure.
Other vehicle communications may involve IP-based protocols,
especially when multiple applications need to share one data link."

This gets the charter out of even mentioning that there is non-IP safety 
messages.

I should also point out that for the text:

"However, IPv6 on 802.11-OCB is not yet defined."

1609.3 DOES define IPv6 for WAVE over 802.11p.

>
> More below...
>
> Russ
>
>
> On Jul 18, 2016, at 6:12 AM, Robert Moskowitz 
> <[email-masked] <mailto:[email-masked]>> wrote:
>
>> I am new to this list.  I worked, a bit, on both IEEE 802.11p an 
>> 1609.  I am currently working on a contract for General Motors on 
>> automotive Ethernet security (a little orthogonal to this work, 
>> perhaps.  M0re 802.1 issues).
>>
>>
>> In the draft you state:
>>

So I turned the text around to drop mentioning of non-IP messages.

>> Support for IPv6 is conditionally mandatory as specified in 5.1. An 
>> IPv6 implementation shall comply with IETF RFC 2460. Related features 
>> defined in other RFCs are specified in 6.5. IP traffic is sent and 
>> received through the LLC sublayer as specified in 5.2."
>>

think my change fixes the scope.

---

From: Alexandre Petrescu <[email-masked]>
Date: Mon, 18 Jul 2016 12:58:47 +0200

> 1609.3 DOES define IPv6 for WAVE over 802.11p.

IETF does not yet define IPv6-over-80211-OCB (aka 802.11p).

IETF has defined many other "IPv6-over-foo".

Whereas 1609.3 may tell IPv6 were possible over 802.11p it also required 
an intermediate layer, whereas an IETF IPv6-over-80211-OCB would define 
direct operation over MAC.

>> <<mailto:[email-masked]>[email-masked]> wrote:
>>

I read.

Alex

>
>
>
>
> _______________________________________________
> its mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/its
>

---

From: Robert Moskowitz <[email-masked]>
Date: Mon, 18 Jul 2016 13:05:06 +0200

On 07/18/2016 12:58 PM, Alexandre Petrescu wrote:
> Whereas 1609.3 may tell IPv6 were possible over 802.11p it also 
> required an intermediate layer, whereas an IETF IPv6-over-80211-OCB 
> would define direct operation over MAC.

I suspect that arguing 'over MAC' and 'over LLC' is a rathole.  Look at 
what 802.15 is doing with 802.15.12 (I *think* it is .12, anyway) to 
address that it lost its LLC for 802.15.4 with the sundowning of 802.2.

---

From: Russ Housley <[email-masked]>
Date: Mon, 18 Jul 2016 07:05:29 -0400

Bob:

Your suggestion is not compatible with specifications that I know about.  We need to coexist with non-IP safety messages.  

We know that there a some non-IP safety messages.  We will not be specifying anything about them, except we need to recognize the sharing of the link.

We will not be specifying any IP safety messages.  If they are specified, it will be in some other effort.

Russ

On Jul 18, 2016, at 6:44 AM, Robert Moskowitz <[email-masked]> wrote:

> This gets the charter out of even mentioning that there is non-IP safety messages.
> 
>

---

From: Robert Moskowitz <[email-masked]>
Date: Mon, 18 Jul 2016 13:22:49 +0200

On 07/18/2016 01:05 PM, Russ Housley wrote:
> Bob:
>
> Your suggestion is not compatible with specifications that I know 
> about.  We need to coexist with non-IP safety messages.

I think that is what the LLC is for?  And the specification I am looking 
at is IEEE 1609.3-2010.

Further when I scan 1609.3-2010, it calls out two Ethertypes, IPv6 
(0x88DD) and WSMP (WAVE Short Message Protocol, 0x88DC).

>
> We know that there a some non-IP safety messages.  We will not be 
> specifying anything about them, except we need to recognize the 
> sharing of the link.
>
> We will not be specifying any IP safety messages.  If they are 
> specified, it will be in some other effort.
>
> Russ
>
>
> On Jul 18, 2016, at 6:44 AM, Robert Moskowitz 
>>> <[email-masked]> wrote:
>>>
>>>> IPv6 implementation shall comply with IETF RFC 2460. Related 
>>>> features defined in other RFCs are specified in 6.5. IP traffic is 
>>>> sent and received through the LLC sublayer as specified in 5.2."
>>>>
>> [email-masked] <mailto:[email-masked]>

---

From: Russ Housley <[email-masked]>
Date: Mon, 18 Jul 2016 07:41:45 -0400

Robert:

> I think that is what the LLC is for?  And the specification I am looking at is IEEE 1609.3-2010.
> 
> Further when I scan 1609.3-2010, it calls out two Ethertypes, IPv6 (0x88DD) and WSMP (WAVE Short Message Protocol, 0x88DC).

Yes, and we are going to specify the stuff that uses one of those Ethertypes, but not the other.  Maybe we should up-level the paragraph:

OLD:

   In the future, some vehicle communications may not use IP for
   exchanging safety messages with other vehicles and infrastructure.
   Other vehicle communications may involve IP-based protocols,
   especially when multiple applications need to share one data link.

NEW:

   Some vehicle and infrastructure communications will use IP and
   others will not.  Multiple applications need to share one data link,
   including non-IP-based protocols sharing the data link with
   IP-based protocols.

Does that solve your concern?

Russ

---

From: Robert Moskowitz <[email-masked]>
Date: Mon, 18 Jul 2016 14:18:48 +0200

On 07/18/2016 01:41 PM, Russ Housley wrote:
> Robert:  > >>> Your suggestion is not compatible with specifications that I 
know >>> about.  We need to coexist with non-IP safety messages. >> >> I 
think that is what the LLC is for?  And the specification I am >> 
looking at is IEEE 1609.3-2010. >> >> Further when I scan 1609.3-2010, 
it calls out two Ethertypes, IPv6 >> (0x88DD) and WSMP (WAVE Short 
Message Protocol, 0x88DC). > > Yes, and we are going to specify the 
stuff that uses one of those > Ethertypes, but not the other.  Maybe we 
should up-level the > paragraph: > > OLD: > > In the future, some 
vehicle communications may not use IP for > exchanging safety messages 
with other vehicles and infrastructure. > Other vehicle communications 
may involve IP-based protocols, > especially when multiple applications 
need to share one data link. > > NEW: > > Some vehicle and 
infrastructure communications will use IP and others > will not.  
Multiple applications need to share one data link, > including 
non-IP-based protocols sharing the data link with IP-based > protocols. 
 > > Does that solve your concern?

Yes.  Thank you.

---

From: Alexandre Petrescu <[email-masked]>
Date: Mon, 18 Jul 2016 17:07:59 +0200

Le 18/07/2016 à 13:05, Robert Moskowitz a écrit :
>>>> I do not understand the text that you want changed.  The
>>>> current charter text is here:
>>>> https://trac.tools.ietf.org/wg/its/trac/.  Can you propose
>>>> alternate text?
>>>
>>> exchanging safety messages with other vehicles and
>>> infrastructure. Other vehicle communications may involve
>>> IP-based protocols, especially when multiple applications need to
>>> share one data link."
>>>
>>> Replace with:
>>>
>>> exchanging safety messages with other vehicles and
>>> infrastructure. Other vehicle communications may involve
>>> IP-based protocols, especially when multiple applications need to
>>> share one data link."
>>>
> I suspect that arguing 'over MAC' and 'over LLC' is a rathole.

Not a rathole: LLC is part of any MAC deserving that name.

> Look at what 802.15 is doing with 802.15.12 (I *think* it is .12,
> anyway) to address that it lost its LLC for 802.15.4 with the
> sundowning of 802.2.

Huh, didnt know that.  I know 802.11 does have an LLC, yet we dont even
have a specification called "IPv6 over 802.11".

To come back to my initial statement "1609.3 may tell IPv6 were possible
over 802.11p and required an intermediate layer".  That intermediate
layer is "DSRC Upper-MAC IEEE 1609.4" as pictured in the attachment.

Private comment told me that 1609.4 layer may be just "control
messaging", not "header".  But how can one know?  How can one find out
whether that layer is "control messaging" and not "header".

To come back to the documents currently written as IPv6-over-802.11-OCB.

An IPv6-over-802.11-OCB document will have to specify something in the
Frame Format section.  Currently the thought is the following:
- should it be 802.11 QoS Data (as in some US prototypes), or 802.11
   Data (as in some EU prototypes)?  We dont know for now.
- it should carry the IPv6 ethertype

Alex

>>>>> I am new to this list.  I worked, a bit, on both IEEE
>>>>> 802.11p an 1609.  I am currently working on a contract for
>>>>> General Motors on automotive Ethernet security (a little
>>>>> orthogonal to this work, perhaps.  M0re 802.1 issues).
>>>>>
>>>>>
>>>>> In the draft you state:
>>>>>
>>>>> "In the future, some vehicle communications may not use IP
>>>>> for exchanging safety messages with other vehicles and
>>>>> infrastructure."
>>>>>
>>>>> Support for IPv6 is conditionally mandatory as specified in
>>>>> 5.1. An IPv6 implementation shall comply with IETF RFC 2460.
>>>>> Related features defined in other RFCs are specified in 6.5.
>>>>> IP traffic is sent and received through the LLC sublayer as
>>>>> specified in 5.2."
>>>>>
>>> _______________________________________________ its mailing list
>>>  [email-masked] https://www.ietf.org/mailman/listinfo/its
>>>
>>
>> _______________________________________________ its mailing list
>> [email-masked] https://www.ietf.org/mailman/listinfo/its
>
>

---

From: Robert Moskowitz <[email-masked]>
Date: Wed, 20 Jul 2016 07:20:00 +0200

Dick, thanks for adding in.

On 07/20/2016 05:05 AM, Dick Roy wrote:
>
> See below … highlighted in yellow!
>
> RR
>
> -----Original Message-----
> From: Alexandre Petrescu [mailto:[email-masked]]
> Sent: Monday, July 18, 2016 8:08 AM
> To: Robert Moskowitz; [email-masked]
> Subject: Re: [its] protocol layers
>
> >>> This gets the charter out of even mentioning that there is
>
> >>> non-IP safety messages.
>
> >>>
>
> >>>
>
> */[RR>] LLC resides in the LLC sublayer and is a sublayer ABOVE the 
> MAC (sublayer) and together they comprise the Data Link Layer (DLL). 
> While 802.2 is disappearing, the LLC sublayer will not.  It is simply 
> evolving into solely EPD (see 802 O&A) which involves only appending 
> an ethertype with no additional services./*
>

This is the ratehole I meant.  802 people know and work with the 
distinction.  Over in the IETF you tend to get conversations that do not 
bother with the distinction.  In fact disbelief in some quaters that 
anyone, going forward, would even bother to NOT run only IP for everything.

Do not mean to include all IETFers, but I have encountered this over the 
years.

> */[RR>] The LLC sublayer is NOT lost … see below for more on 802.2, 
> 802.3, etc../*
>

WIth the sundowning of 802.2, .15.4 reved their standard to pull all 
references to 802.2 and did not put anything in to replace it.  Now 
there is 15.12 to add an LLC function where its cost (in bytes over the 
air) is of value.  Again the rathole discussion.

> *//*
> */[RR>] No, 802.11 does NOT have an LLC.  It stops at the MAC (MAC SAP 
> to be more precise).  802.11, being an 802 protocol family member, 
> originally specified 802.2 as the LLC sublayer protocol to be used 
> (and they are the last protocol on the planet that does so). Howecver 
> that has lead to 6 useless bytes in EVERY 802.11 frame.  802.11 (in 
> 5.9GHz operations) currently specifies EPD, NOT LPD!  The rest of 
> 802.11 is slowly transitioning to EPD as well (see previous comment)./*
>
> */[RR>] For the purposes of these discussion, 1609.3 simply states 
> that IPv6 can be used as specified in the IETF RFCs describing IPv6!  
> Nothing more, nothing less. Any 5.9GHz radio that receives a properly 
> formed IPv6 (NPDU) packet, simply needs an off-the-shelf IPv6 stack to 
> process the packet. That said, 1609.3 does provide for a “router 
> advertisement” that streamlines the process of forming a valid IPv6 
> packet, however, that too is beyond the scope of these discussions./*
>

Yes, look at 1609.3, not 1609.4 for ipv6 support process.  Ethertype 
usage is clearly called out as the LLC feature.

> */[RR>] 1609.4 deals only with multi-channel operations at 5.9GHz in 
> the US, and can be completely ignored for all these discussions. It is 
> not a laye, but specifies functionality that synchronizes and allows 
> channel switching in single-channel devices. /*
>
> -it should carry the IPv6 ethertype
>
> */[RR>] If it’s an IPv6 packet, it should carry the appropriate 
> ethertype.  Nothing prevents ARPs, RARPs, NDPs, etc. from being sent 
> over the 802.11 MAC & PHY at 5.9GHz. As for whether to use QoS or 
> non-QoS data types, that should be left to the ITS station management 
> in conjunction with the particular application requirements! IETF RFCs 
> should say NOTHING about this!.
> /*
>

But in for what it is worth category, 1609.3 did not bother to mention 
that there are other ethertypes that might be of value to an IPv6 
implementation.  ;)

> >>>> <<mailto:[email-masked]>[email-masked]>
>
> >>>> wrote:
>
> >>>>
>
> >>>>> IEEE 1609.3 does define IPv6 configuration, but does not
>
> >>>>> mandate it.
>
> >>>>>
>
> >>>>
>
> >>> So I turned the text around to drop mentioning of non-IP
>
> >>> messages.
>
> >>>
>
> >>>>
>
> >>>>>
>
> >>>>> You have to have it, but don't have to use it. There will
>
> >>>>> well be non-IP safety messages.
>
> >>>>>
>
> >>>> Yes, there will be non-IP safety messages, and the are not
>
> >>>> part of our scope.
>
> >>>>
>
> >>>
>

---

From: "H Anthony Chan" <[email-masked]>
Date: Mon, 25 Jul 2016 09:35:10 -0500

The following is an example of deployment :

http://www.rcrwireless.com/20160712/connected-cars-2/dt-huawei-audi-toyota-carry-lte-v-trials-germany

DT, Huawei, Audi and Toyota carry out LTE-V trials in Germany 

German telco said LTE-V is a potential enabler for road safety and traffic efficiency apps
German telecom operator Deutsche Telekom, Chinese vendor Huawei and car makers including Audi and Toyota are currently testing LTE-Vehicular in Germany.

The German telco said that technical tests are underway on this connected vehicles technology, which is seen as a potential enabler for road safety and traffic efficiency applications. The partners are conducting these trials on a section of the “digital A9 motorway test bed” near Ingolstadt, Germany.

LTE-V is a variant of 4G LTE technology. It is being specified within the European 3GPP project that develops telecommunications standards as part of its Release 14. This variant is specifically designed to meet automotive requirements for both vehicle-to-vehicle and vehicle-to-infrastructure communication. LTE-V can address multiple application types ranging from connected vehicle safety applications – collision warning, pedestrian warning, etc. – to connected vehicle smart mobility applications for increased efficiency.

Deutsche Telekom infrastructure has been specially equipped with LTE-V hardware from Huawei to support the trial scenarios. Audi, Toyota and other car manufacturers have equipped research cars with the LTE-V hardware developed by Huawei. Based on the trial results, the partners will provide input to the standards specifications for LTE-V.

H Anthony Chan

---

From: "Dr. Hans-Joachim Fischer" <[email-masked]>
Date: Mon, 25 Jul 2016 16:57:28 +0200

Sorry!

Deployment? I read "trial". It cannot be more.

Hans-Joachim

Am 25.07.2016 um 16:35 schrieb H Anthony Chan:
> German telecom operator Deutsche Telekom, Chinese vendor Huawei and 
> car makers including Audi and Toyota are currently testing 
> LTE-Vehicular in Germany.
>
> The German telco said that technical tests are underway on this 
> connected vehicles technology, which is seen as a potential enabler 
> for road safety and traffic efficiency applications. The partners are 
> conducting these trials on a section of the “digital A9 motorway test 
> bed” near Ingolstadt, Germany.
>
> LTE-V is a variant of 4G LTE technology. It is being specified within 
> the European 3GPP project that develops telecommunications standards 
> as part of its Release 14. This variant is specifically designed to 
> meet automotive requirements for both vehicle-to-vehicle and 
> vehicle-to-infrastructure communication. LTE-V can address multiple 
> application types ranging from connected vehicle safety applications – 
> collision warning, pedestrian warning, etc. – to connected vehicle 
> smart mobility applications for increased efficiency.
>
> Deutsche Telekom infrastructure has been specially equipped with LTE-V 
> hardware from Huawei to support the trial scenarios. Audi, Toyota and 
> other car manufacturers have equipped research cars with the LTE-V 
> hardware developed by Huawei. Based on the trial results, the partners 
> will provide input to the standards specifications for LTE-V.
>
> H Anthony Chan
>
>
>

-- 
Dr. Hans-Joachim Fischer
Managing Director

-------------------------------------------------------------------------------

          Seminars on Cooperative Intelligent Transport Systems
              http://fischer-tech.eu/Feeds/CITSseminars.html

-------------------------------------------------------------------------------
+ + + Instaurare omnia in Christo + + +
-------------------------------------------------------------------------------
The information contained in this message is confidential and may be legally
privileged. This email is intended for the addressee(s). Addressees may be
individual persons or members of mailing list.
If you are not an addressee, you are hereby notified that any use,
dissemination, or reproduction of this email and its optional attachements is
strictly prohibited and may be unlawful. If you are not an addressee, please
contact the sender by return e-mail and destroy all copies of the original
message.
-------------------------------------------------------------------------------
ESF GmbH
Fichtenweg 9
89143 Blaubeuren
+49 (7344) 175340 (Direct line)
+49 (7344) 919188 (Central office)
+49 (7344) 919123 (Fax)
http://fischer-tech.eu : Main web of ESF GmbH
http://its-standards.eu : News on cooperative ITS standardization
http://its-testing.org : International consultancy for cooperative ITS
-------------------------------------------------------------------------------

-------------------------------------------------------------------------------
ESF online-news:    http://fischer-tech.eu/Feeds/esf.rss
C-ITS online news:  http://its-standards.info/Feeds/cits.rss
ESF Online Nachrichten: http://fischer-tech.de/Feeds/esfD.rss
-------------------------------------------------------------------------------

---

From: Robert Moskowitz <[email-masked]>
Date: Mon, 25 Jul 2016 11:34:21 -0700

One can argue that it is an example of what a deployment would be like.  
Just like the various DSRC testbeds with some thousands of enabled vehicles.

:)

On 07/25/2016 07:57 AM, Dr. Hans-Joachim Fischer wrote:
>> application types ranging from connected vehicle safety applications 
>> – collision warning, pedestrian warning, etc. – to connected vehicle 
>> Deutsche Telekom infrastructure has been specially equipped with 
>> LTE-V hardware from Huawei to support the trial scenarios. Audi, 
>> Toyota and other car manufacturers have equipped research cars with 
>> the LTE-V hardware developed by Huawei. Based on the trial results, 
>> the partners will provide input to the standards specifications for 
>> LTE-V.
>>
>> H Anthony Chan
>>
>>
>>
> ESF online-news:http://fischer-tech.eu/Feeds/esf.rss
> C-ITS online news:http://its-standards.info/Feeds/cits.rss
> ESF Online Nachrichten:http://fischer-tech.de/Feeds/esfD.rss

---

From: John Kenney <[email-masked]>
Date: Tue, 26 Jul 2016 11:31:10 -0700

Given that the standards are not yet developed and the stated goal of the
exercise is to provide "input to the standards specification," I think
"experiment" might be more accurate than "trial". Definitely not
deployment, and definitely not a trial with thousands of vehicles.

John

-- 
John Kenney
Director and Principal Researcher
Toyota InfoTechnology Center, USA
465 Bernardo Avenue
Mountain View, CA 94043
Tel: 650-694-4160. Mobile: 650-224-6644

On Mon, Jul 25, 2016 at 2:34 PM, Robert Moskowitz <[email-masked]>
wrote:

> German telecom operator Deutsche Telekom, Chinese vendor Huawei and car
> makers including Audi and Toyota are currently testing LTE-Vehicular in
> Germany.
>
> The German telco said that technical tests are underway on this connected
> vehicles technology, which is seen as a potential enabler for road safety
> and traffic efficiency applications. The partners are conducting these
> trials on a section of the “digital A9 motorway test bed” near Ingolstadt,
> Germany.
>
> LTE-V is a variant of 4G LTE technology. It is being specified within the
> European 3GPP project that develops telecommunications standards as part of
> its Release 14. This variant is specifically designed to meet automotive
> requirements for both vehicle-to-vehicle and vehicle-to-infrastructure
> communication. LTE-V can address multiple application types ranging from
> connected vehicle safety applications – collision warning, pedestrian
> warning, etc. – to connected vehicle smart mobility applications for
> increased efficiency.
>
> hardware from Huawei to support the trial scenarios. Audi, Toyota and other
> car manufacturers have equipped research cars with the LTE-V hardware
> developed by Huawei. Based on the trial results, the partners will provide
> input to the standards specifications for LTE-V.
>
> H Anthony Chan
>
>
> its mailing [email-masked]://www.ietf.org/mailman/listinfo/its
>
>
> --
> Dr. Hans-Joachim Fischer
> Managing Director
>
>
> 89143 Blaubeuren+49 (7344) 175340 (Direct line)+49 (7344) 919188 (Central office)+49 (7344) 919123 (Fax)http://fischer-tech.eu : Main web of ESF GmbHhttp://its-standards.eu : News on cooperative ITS standardizationhttp://its-testing.org : International consultancy for cooperative ITS
> its mailing [email-masked]://www.ietf.org/mailman/listinfo/its
>
>
>

---

From: Robert Moskowitz <[email-masked]>
Date: Tue, 26 Jul 2016 12:09:36 -0700

I was going by 'press' statements.  I should have checked with you first 
about the reality...

On 07/26/2016 11:31 AM, John Kenney wrote:
> Given that the standards are not yet developed and the stated goal of 
> the exercise is to provide "input to the standards specification," I 
> think "experiment" might be more accurate than "trial". Definitely not 
> On Mon, Jul 25, 2016 at 2:34 PM, Robert Moskowitz 
>     One can argue that it is an example of what a deployment would be
>     like.  Just like the various DSRC testbeds with some thousands of
>     enabled vehicles.
>
>
>     :)
>
>
>
>>>     German telecom operator Deutsche Telekom, Chinese vendor Huawei
>>>     and car makers including Audi and Toyota are currently testing
>>>     connected vehicles technology, which is seen as a potential
>>>     enabler for road safety and traffic efficiency applications. The
>>>     partners are conducting these trials on a section of the
>>>     “digital A9 motorway test bed” near Ingolstadt, Germany.
>>>
>>>     LTE-V is a variant of 4G LTE technology. It is being specified
>>>     within the European 3GPP project that develops
>>>     telecommunications standards as part of its Release 14. This
>>>     variant is specifically designed to meet automotive requirements
>>>     for both vehicle-to-vehicle and vehicle-to-infrastructure
>>>     communication. LTE-V can address multiple application types
>>>     ranging from connected vehicle safety applications – collision
>>>     warning, pedestrian warning, etc. – to connected vehicle smart
>>>     mobility applications for increased efficiency.
>>>
>>>     Toyota and other car manufacturers have equipped research cars
>>>     with the LTE-V hardware developed by Huawei. Based on the trial
>>>     results, the partners will provide input to the standards
>>>     specifications for LTE-V.
>>>
>>>     H Anthony Chan
>>>
>>>
>>>
>>     +49 (7344) 175340 <tel:%2B49%20%287344%29%20175340>  (Direct line)
>>     +49 (7344) 919188 <tel:%2B49%20%287344%29%20919188>  (Central office)
>>     +49 (7344) 919123 <tel:%2B49%20%287344%29%20919123>  (Fax)

---

From: Russ Housley <[email-masked]>
Date: Thu, 28 Jul 2016 10:23:07 -0400

I got word from our Area Director that the IESG would like to see a statement in the charter about coordination with IEEE 802.11.  I added it.

Here is the diff: https://trac.tools.ietf.org/wg/its/trac/wiki/WikiStart?action=diff&version=19

Here is the full charter: https://trac.tools.ietf.org/wg/its/trac/wiki/WikiStart

Russ